package service

import (
	"main/constant"
	"main/global"
)

var _serviceMgr = new(serviceMgr)
var Wxpay = new(wxpay)
var Redis = new(redisMap)

func init() {
	global.RegModule(constant.SERVICE_MGR_MODULE_IDX, _serviceMgr)
}
